RubyGems Navigation menu

aws-sdk-elasticsearchservice 1.82.0

Official AWS Ruby gem for Amazon Elasticsearch Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.82.0 - February 06, 2024 (87 ko)
  2. 1.81.0 - January 26, 2024 (84,5 ko)
  3. 1.80.0 - January 04, 2024 (73 ko)
  4. 1.79.0 - November 28, 2023 (73 ko)
  5. 1.78.0 - November 22, 2023 (73 ko)
Voir toutes les versions (96)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

db6df6e091d55f481f6db2c2d6dec3294bd91be5059d89a7d4f92f057ca74044

Total de téléchargements 74 134 301

Pour cette version 291 023

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: